## python-orderedmultidict 1.0

=== debian/changelog ===
python-orderedmultidict (1.0-5) unstable; urgency=medium

  [ Iñaki Malerba ]
  * Update debian/watch file

  [ Andreas Hasenack ]
  * Fix collections import for py3.10 (Closes: #1004929)

 -- Iñaki Malerba <inaki@malerba.space>  Thu, 10 Feb 2022 12:29:49 +0100

python-orderedmultidict (1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Iñaki Malerba ]
  * Update Salsa CI Includes

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 01 Jan 2021 16:05:26 +0100

python-orderedmultidict (1.0-3) unstable; urgency=medium

  * Override tests on build time.

 -- Iñaki Malerba <inaki@malerba.space>  Tue, 12 Jun 2018 18:10:51 -0300

python-orderedmultidict (1.0-2) unstable; urgency=medium

  [ Agustin Henze ]
  * Add pipeline template
  * Initial pipeline

 -- Iñaki Malerba <inaki@malerba.space>  Tue, 12 Jun 2018 15:16:00 -0300

python-orderedmultidict (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #901390)

 -- Iñaki Malerba <inaki@malerba.space>  Mon, 11 Jun 2018 23:10:33 -0300
