=== debian/control ===
Source: python-orderedmultidict
Maintainer: Iñaki Malerba <inaki@malerba.space>
Section: python
Priority: optional
Standards-Version: 4.1.4
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-all,
Vcs-Git: https://salsa.debian.org/debian/python-orderedmultidict.git
Vcs-Browser: https://salsa.debian.org/debian/python-orderedmultidict

Package: python3-orderedmultidict
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Ordered multivalue dictionary that retains method parity with Python's dict
 a multivalue dictionary is a dictionary that can store multiple values per
 key. An ordered multivalue dictionary is a multivalue dictionary that
 retains the order of insertions and deletions.
