=== debian/tests/control ===
Tests: unittest
Depends: @,
Restrictions:
    allow-stderr
