## python-orderedmultidict 1.0.1

=== debian/changelog ===
python-orderedmultidict (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Remove backported patches

 -- Iñaki Malerba <inaki@malerba.space>  Fri, 20 May 2022 15:26:57 +0200
