=== debian/watch ===
version=3

https://github.com/gruns/orderedmultidict/tags .*/v?(\d\S+)\.tar\.gz
